@charset "utf-8";

/* Standard links */
a:link { color: #FAB005; }
a:visited { color: #FAB005; }

/* Footer links */
.footer:link { text-decoration: none; color: #AB6000; }
.footer:visited { text-decoration: none; color: #AB6000; }
.footer:hover { text-decoration: none; color: #FFFFFF; }
.footer:focus { text-decoration: none; color: #FFFFFF; }
.footer:active { text-decoration: none; color: #573000; }

/* Body settings */
body {
	background-color: #1B1B1B;
	
	/* Fade in CSS */
	animation: fadeInAnimation ease 2s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;

	/* Text settings */
	color: #FAB005;
	font-style: normal;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

/* Web page fade in CSS */
@keyframes fadeInAnimation {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

/* Set page zoom to 150% in browser */
.zoom { zoom: 1.2; }

/* Modal dialog box settings */
.modal {
	align-content: flex-start;
}